<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_PAYMENT_PLATNOSCI_TEXT_TITLE', 'Płatności - Your payments in e-Business (www.platnosci.pl)');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_DESCRIPTION', '<center><a href="http://www.platnosci.pl" target="_blank"><img src="http://www.platnosci.pl/download/akceptujemy_platnosci_4.gif" border="0"></a></center><br />
Platnosci.pl is a system geared to all sites of eCommerce which, for their professional activity <b> require payment solutions </ b>. Platnosci.pl is <b> fast, safe and simple method of payment </ b> for goods and services offered on the Internet, so you feel full of comfort and convenience. Years of experience, <b> backed by professional technical and legal </ b> allow us to propose a system to handle online payments.<br /><br />');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_PAYMENT_TYPE', 'Chanel paymentsi');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_PAYBACK_LOGIN', 'Login PayBACK');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_ORDER_ID', 'Reference contract');
define('TEXT_PLATNOSCIVAL_ERROR_PAYBACKLOGIN_WRONG_FORMAT', 'Wrong format of the username PayBACK: %s. The name can only contain letters, numbers and a sign "_".');
define('TEXT_PLATNOSCIVAL_ERROR_PAY_TYPE_NOT_SELECTED', 'You have not selected any available form of payment provided by service www.platnosci.pl');
define('MODULE_PAYMENT_PLATNOSCI_TEXT_ERROR_MESSAGE', 'An error');
define('MODULE_PAYMENT_PLATNOSCI_TITLE_ERROR_MESSAGE', 'Error incomplete form');

?>